Invest for Excel® - Systémové požadavky - DataPartner Software

Novinky

News

Invest for Excel® - Systémové požadavky

27.08.2015


  • Microsoft Excel 2007, 2010, 2013 nebo 2016, 32 nebo 64 bit nebo Office 365 Desktop.

  • Microsoft Windows Vista, 7, 8, 8.1 nebo 10, 32 nebo 64 bit 

Zpět


      Bookmark and Share